Debian Bug report logs - #531569
The five years old bug...

version graph

Packages: tetex-bin, texlive-bin; Maintainer for tetex-bin is (unknown); Maintainer for texlive-bin is Debian TeX Maintainers <debian-tex-maint@lists.debian.org>;

Reported by: Philippe Le Brouster <plb@ac-grenoble.fr>

Date: Tue, 2 Jun 2009 13:09:01 UTC

Severity: grave

Merged with 536522

Fixed in versions texlive-bin/2007.dfsg.2-4+lenny1, tetex-bin/3.0-31, texlive-bin/2007.dfsg.2-7

Done: Norbert Preining <preining@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philippe Le Brouster <plb@ac-grenoble.fr>:
New Bug report received and forwarded. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 02 Jun 2009 13:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philippe Le Brouster <plb@ac-grenoble.fr>
To: submit@bugs.debian.org
Subject: The five years old bug...
Date: Tue, 2 Jun 2009 15:07:17 +0200
[Message part 1 (text/plain, inline)]
Package: tetex-bin
Version: 3.0-30
Severity: important

When installing tetex-bin on Debian Etch, it fails to configure. The
latex compilation seems to fail because the Latex source files are older
than 5 years. I've test to change my system date and it works fine...

Attached:
  - fmtutil-sys.log
  - dpkg_std : std output of the install process 
  - dpkg-l : packages list installed

Cheers,

Philippe Le Brouster.

[fmtutil-sys.log (text/plain, attachment)]
[dpkg_std (text/plain, attachment)]
[dpkg-l (text/plain, attachment)]

Reply sent to Norbert Preining <preining@logic.at>:
You have taken responsibility. (Tue, 02 Jun 2009 13:36:07 GMT) Full text and rfc822 format available.

Notification sent to Philippe Le Brouster <plb@ac-grenoble.fr>:
Bug acknowledged by developer. (Tue, 02 Jun 2009 13:36:07 GMT) Full text and rfc822 format available.

Message #10 received at 531569-done@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Philippe Le Brouster <plb@ac-grenoble.fr>, 531569-done@bugs.debian.org
Subject: Re: Bug#531569: The five years old bug...
Date: Tue, 2 Jun 2009 15:34:19 +0200
On Di, 02 Jun 2009, Philippe Le Brouster wrote:
> When installing tetex-bin on Debian Etch, it fails to configure. The
> latex compilation seems to fail because the Latex source files are older
> than 5 years. I've test to change my system date and it works fine...

Please install texlive 2005 on etch, or upgrade to stable. We cannot fix
anything in oldstable anymore.

Closing this bug.

Best wishes

Norbert

-------------------------------------------------------------------------------
Dr. Norbert Preining <preining@logic.at>        Vienna University of Technology
Debian Developer <preining@debian.org>                         Debian TeX Group
gpg DSA: 0x09C5B094      fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
-------------------------------------------------------------------------------
KALAMI (n.)
The ancient Eastern art of being able to fold road-maps properly.
			--- Douglas Adams, The Meaning of Liff




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 14:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hilmar Preusse <hille42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 02 Jun 2009 14:00:04 GMT) Full text and rfc822 format available.

Message #15 received at 531569@bugs.debian.org (full text, mbox):

From: Hilmar Preusse <hille42@web.de>
To: Philippe Le Brouster <plb@ac-grenoble.fr>, 531569@bugs.debian.org
Subject: Re: Bug#531569: The five years old bug...
Date: Tue, 2 Jun 2009 15:57:23 +0200
On 02.06.09 Philippe Le Brouster (plb@ac-grenoble.fr) wrote:

Hi,

> When installing tetex-bin on Debian Etch, it fails to configure.
> The latex compilation seems to fail because the Latex source files
> are older than 5 years.  I've test to change my system date and it
> works fine...
> 
> 
> !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
> ! You are attempting to make a LaTeX format from a source file
> ! That is more than five years old.
> !
> ! If you enter <return> to scroll past this message then the format
> ! will be built, but please consider obtaining newer source files
> ! before continuing to build LaTeX.
> !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
> 
Well, I'm sorry! This is function as designed. This should prevent
user from using outdated versions of LaTeX and file bugs, which have
been fixed long ago. I you want to have that changed you should
contact upstream, but I'm sure they won't remove that check.

H.
-- 
sigmentation fault




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 14:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 02 Jun 2009 14:06:02 GMT) Full text and rfc822 format available.

Message #20 received at 531569@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Norbert Preining <preining@logic.at>
Cc: Philippe Le Brouster <plb@ac-grenoble.fr>, 531569@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: Bug#531569: The five years old bug...
Date: Tue, 2 Jun 2009 16:02:22 +0200
reopen 531569
severity 531569 grave
fixed 531569 2007.dfsg.1-5
thanks

On Tue, 02 Jun 2009, Norbert Preining wrote:
> On Di, 02 Jun 2009, Philippe Le Brouster wrote:
> > When installing tetex-bin on Debian Etch, it fails to configure. The
> > latex compilation seems to fail because the Latex source files are older
> > than 5 years. I've test to change my system date and it works fine...
> 
> Please install texlive 2005 on etch, or upgrade to stable. We cannot fix
> anything in oldstable anymore.

Sorry, no. Etch is supported and there are regular point releases of it.
You can prepare an etch update of the package and you really should.

This bug is serious. tetex-bin is uninstallable on etch right now.

Copying debian-release to have their opinion on the importance of having
an etch stable update for this. It has a major impact like creating FTBFS
on etch packages that build-depend on tetex-bin... 

Furthermore, you might want to check that the current texlive will
continue to work in 5 years... we do not want to keep this anti-feature
where software stops working just because a date is over.

Cheers,
-- 
Raphaël Hertzog

Contribuez à Debian et gagnez un cahier de l'admin Debian Lenny :
http://www.ouaza.com/wp/2009/03/02/contribuer-a-debian-gagner-un-livre/




Bug reopened, originator not changed. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Tue, 02 Jun 2009 14:06:03 GMT) Full text and rfc822 format available.

Severity set to `grave' from `important' Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Tue, 02 Jun 2009 14:06:04 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2007.dfsg.1-5. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Tue, 02 Jun 2009 14:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 14:18:05 GMT) Full text and rfc822 format available.

Message #29 received at 531569@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Raphael Hertzog <hertzog@debian.org>, Norbert Preining <preining@logic.at>, Philippe Le Brouster <plb@ac-grenoble.fr>, 531569@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: Bug#531569: The five years old bug...
Date: Tue, 2 Jun 2009 16:15:29 +0200
[Message part 1 (text/plain, inline)]
Hallo Raphael,

am Tue, Jun 02, 2009 at 04:02:22PM +0200 hast du folgendes geschrieben:
> Furthermore, you might want to check that the current texlive will
> continue to work in 5 years... we do not want to keep this anti-feature
> where software stops working just because a date is over.

agreed.  Please fix this in Etch.  I really, really consider time bombs
to be RC.

Kind regards,
Philipp Kern
-- 
 .''`.  Philipp Kern                        Debian Developer
: :' :  http://philkern.de                         Stable Release Manager
`. `'   xmpp:phil@0x539.de                         Wanna-Build Admin
  `-    finger pkern/key@db.debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jussi Hakala <jussi.hakala@hut.fi>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Tue, 02 Jun 2009 16:27:05 GMT) Full text and rfc822 format available.


Message #34 received at 531569@bugs.debian.org (full text, mbox):

From: Jussi Hakala <jussi.hakala@hut.fi>
To: 531569@bugs.debian.org
Date: Tue, 02 Jun 2009 18:46:44 +0300
The error message about the source files being too old is just a 
warning, everything will be generated as they should be.

Unfortunately fmtutil does not see it that way, the warning format in 
the logs is identical to error messages and fmtutil interprets that as a 
possible error and will act accordingly [1].

The solution is to change the latex.ltx file so that either the warning 
is displayed using different format, or the time the files are 
considered old is changed (however, making it double makes you have the 
same problem after next five years).

For me, something like [2] seems to solve the problem.

Regards,

  Jussi

[1]
  if test -f $fmtfile; then
    grep '^! ' $format.log >/dev/null 2>&1 &&
      log_failure "\`$engine -ini $tcxflag $jobswitch $prgswitch 
$texargs' possibly failed."
  else
    log_failure "\`$engine -ini $tcxflag $jobswitch $prgswitch 
$texargs' failed"
  fi

[2]
http://scratchbox.org/cgi-bin/darcsweb.cgi?r=1.0/sb-doctools-devkit;a=annotate_plain;f=doctools/tetex/files/reformat-warning-old-sources.patch;h=20090602131054-902ad-469817845078f6e9328c4ed91cd7262e2df7e7be.gz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 19:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 02 Jun 2009 19:09:08 GMT) Full text and rfc822 format available.

Message #39 received at 531569@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Jussi Hakala <jussi.hakala@hut.fi>
Cc: 531569@bugs.debian.org
Subject: Re: Bug#531569: (no subject)
Date: Tue, 02 Jun 2009 21:07:40 +0200
Jussi Hakala <jussi.hakala@hut.fi> wrote:

> For me, something like [2] seems to solve the problem.

Yes, and thanks for the patch - however, it might be easier to convince
the authors of fmtutil and add a check whether an error was the "5 year
old" warning, than to convice the LaTeX team. Or at least faster.

Anyway, there's no value in updating the LaTeX component of an otherwise
frozen, but supported oldstable.  We should definitely solve this
without backporting newer LaTeX to etch.

Regards, Frank
-- 
Dr. Frank Küster
Debian Developer (TeXLive)
VCD Aschaffenburg-Miltenberg, ADFC Miltenberg
B90/Grüne KV Miltenberg




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 02 Jun 2009 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 02 Jun 2009 19:15:03 GMT) Full text and rfc822 format available.

Message #44 received at 531569@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Raphael Hertzog <hertzog@debian.org>
Cc: Norbert Preining <preining@logic.at>, Philippe Le Brouster <plb@ac-grenoble.fr>, 531569@bugs.debian.org, debian-release@lists.debian.org
Subject: Re: Bug#531569: The five years old bug...
Date: Tue, 02 Jun 2009 21:13:29 +0200
#Raphael Hertzog <hertzog@debian.org> wrote:
#
#> reopen 531569
#> severity 531569 grave
#> fixed 531569 2007.dfsg.1-5
found 531569 2007.dfsg.1-5
thanks

Although the 2007 configures fine, it will show the same behaviour in
december 2010:

%%% From File: ltvers.dtx
\def\fmtname{LaTeX2e}
\edef\fmtversion{2005/12/01}



-- 
Dr. Frank Küster
Debian Developer (TeXLive)
VCD Aschaffenburg-Miltenberg, ADFC Miltenberg
B90/Grüne KV Miltenberg




Bug marked as found in version 2007.dfsg.1-5. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. (Tue, 02 Jun 2009 19:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Wed, 03 Jun 2009 09:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jussi Hakala <jussi.hakala@hut.fi>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Wed, 03 Jun 2009 09:48:05 GMT) Full text and rfc822 format available.

Message #51 received at 531569@bugs.debian.org (full text, mbox):

From: Jussi Hakala <jussi.hakala@hut.fi>
To: Frank Küster <frank@debian.org>
Cc: 531569@bugs.debian.org
Subject: Re: Bug#531569: (no subject)
Date: Wed, 03 Jun 2009 12:48:08 +0300
Frank Küster wrote:
> Yes, and thanks for the patch - however, it might be easier to
> convince the authors of fmtutil and add a check whether an error was
> the "5 year old" warning, than to convice the LaTeX team. Or at least
> faster.

That works too.

However, it would be much easier to distinguish warnings and errors if 
they actually would have some unique identifier.

As it is now fmtutil will search lines that start with '! ' (applies to 
warnings and errors) and will return exit code different than 0, 
claiming that there is "a potential error" in the format files.

I'd reckon the easiest way to change this would be to patch tex macros 
to output unique formatted warnings and patch fmtutil to react accordingly.

Regards,

  Jussi




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Wed, 03 Jun 2009 10:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jussi Hakala <jussi.hakala@hut.fi>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Wed, 03 Jun 2009 10:57:02 GMT) Full text and rfc822 format available.

Message #56 received at 531569@bugs.debian.org (full text, mbox):

From: Jussi Hakala <jussi.hakala@hut.fi>
To: 531569@bugs.debian.org
Subject: Re: Bug#531569: (no subject)
Date: Wed, 03 Jun 2009 13:57:05 +0300
[Message part 1 (text/plain, inline)]
Here is the same patch with correct file names.

Just copy it in the debian/patches directory and include it in the 
series file.

Regards,

  Jussi
[patch-5yr-old (text/plain, inline)]
diff -Nur tetex-base-3.0.dfsg.3.orig/tex/latex/base/latex.ltx tetex-base-3.0.dfsg.3/tex/latex/base/latex.ltx
--- tetex-base-3.0.dfsg.3.orig/tex/latex/base/latex.ltx	2004-03-14 04:19:52.000000000 +0200
+++ tetex-base-3.0.dfsg.3/tex/latex/base/latex.ltx	2009-06-03 12:56:44.000000000 +0300
@@ -527,17 +527,17 @@
 \expandafter\reserved@a\fmtversion\@nil
 \ifnum\count@>65
   \typeout{^^J%
-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!^^J%
-!  You are attempting to make a LaTeX format from a source file^^J%
-!  That is more than five years old.^^J%
-!^^J%
-!  If you enter <return> to scroll past this message then the format^^J%
-!  will be built, but please consider obtaining newer source files^^J%
-!  before continuing to build LaTeX.^^J%
-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!^^J%
++=================================================================^^J%
+|  You are attempting to make a LaTeX format from a source file^^J%
+|  That is more than five years old.^^J%
+|^^J%
+|  If you enter <return> to scroll past this message then the format^^J%
+|  will be built, but please consider obtaining newer source files^^J%
+|  before continuing to build LaTeX.^^J%
++=================================================================^^J%
 }
-   \errhelp{To avoid this error message, obtain new LaTeX sources.}
-   \errmessage{LaTeX source files more than 5 years old!}
+   \typeout{To avoid this error message, obtain new LaTeX sources.}
+   \typeout{LaTeX source files more than 5 years old!}
 \fi
 \let\reserved@a\relax
 \fi

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Thu, 04 Jun 2009 11:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony BERGER <anthony.berger@cea.fr>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 04 Jun 2009 11:36:08 GMT) Full text and rfc822 format available.


Message #61 received at 531569@bugs.debian.org (full text, mbox):

From: Anthony BERGER <anthony.berger@cea.fr>
To: 531569@bugs.debian.org
Date: Thu, 4 Jun 2009 13:23:48 +0200
please , apply the patch.
you can not let it in this state...
etch must be upgraded
-- 
Anthony BERGER
Administrateur Système
Infogérance CEA Cadarache
Tel : 04 42 25 78 46
Mail : anthony.berger@cea.fr




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Mon, 08 Jun 2009 19:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kees Cook <kees@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 08 Jun 2009 19:42:07 GMT) Full text and rfc822 format available.

Message #66 received at 531569@bugs.debian.org (full text, mbox):

From: Kees Cook <kees@debian.org>
To: 531569@bugs.debian.org
Subject: patch for unstable...
Date: Mon, 8 Jun 2009 12:39:09 -0700
[Message part 1 (text/plain, inline)]
Attached is a patch for unstable to avoid this in the future...

-- 
Kees Cook                                            @debian.org
[fix-installation-timebomb (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Tue, 09 Jun 2009 20:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Tue, 09 Jun 2009 20:03:03 GMT) Full text and rfc822 format available.

Message #71 received at 531569@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Kees Cook <kees@debian.org>
Cc: 531569@bugs.debian.org
Subject: Re: Bug#531569: patch for unstable...
Date: Tue, 09 Jun 2009 21:54:04 +0200
Kees Cook <kees@debian.org> wrote:

> Attached is a patch for unstable to avoid this in the future...

Thanks, but we'll probably not do it that way.

Regards, Frank

-- 
Dr. Frank Küster
Debian Developer (TeXLive)
VCD Aschaffenburg-Miltenberg, ADFC Miltenberg
B90/Grüne KV Miltenberg




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Thu, 11 Jun 2009 20:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@kuesterei.ch>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Thu, 11 Jun 2009 20:51:06 GMT) Full text and rfc822 format available.

Message #76 received at 531569@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@kuesterei.ch>
To: Debian Release Management <debian-release@lists.debian.org>
Cc: 531595@bugs.debian.org, 531569@bugs.debian.org
Subject: Fixing LaTeX in oldstable
Date: Thu, 11 Jun 2009 22:50:08 +0200
[Message part 1 (text/plain, inline)]
Dear release managers,

I am right now uploading an again-installable tetex-bin to
oldstable-proposed-updates (I hope that's correct?), and texlive-bin
will follow soon. Both uploads have been built in etch pbuilder chroots,
and have been tested to fix the problem.

The changes are small, essentially only one patch file is added, and
except for the changelog one file in debian/ is changed, namely the
quilt series file (for tetex-bin) or the dpatch 00list file.  The
patch is attached.


Do we need to do anything else (besides fixing stable and sid, but that
isn't urgent since the bug won't show up soon)?

Regards, Frank


-- 
Dr. Frank Küster
Debian Developer (TeXLive)
VCD Aschaffenburg-Miltenberg, ADFC Miltenberg
B90/Grüne KV Miltenberg

[patch-fmtutil-5yearbug (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Fri, 12 Jun 2009 19:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Fri, 12 Jun 2009 19:42:05 GMT) Full text and rfc822 format available.

Message #81 received at 531569@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Debian Release Management <debian-release@lists.debian.org>
Cc: 531569@bugs.debian.org, 531595@bugs.debian.org
Subject: [SRM] upload of TeX packages to oldstable (was: Bug#531569: Fixing LaTeX in oldstable)
Date: Fri, 12 Jun 2009 21:40:09 +0200
Hi,

nothing new in here - I just noticed the [SRM] tag in the subject and
thought I'd rather "resend" with it included. Fullquote following,

Regards, Frank


Frank Küster <frank@kuesterei.ch> wrote:

> Dear release managers,
>
> I am right now uploading an again-installable tetex-bin to
> oldstable-proposed-updates (I hope that's correct?), and texlive-bin
> will follow soon. Both uploads have been built in etch pbuilder chroots,
> and have been tested to fix the problem.
>
> The changes are small, essentially only one patch file is added, and
> except for the changelog one file in debian/ is changed, namely the
> quilt series file (for tetex-bin) or the dpatch 00list file.  The
> patch is attached.
>
>
> Do we need to do anything else (besides fixing stable and sid, but that
> isn't urgent since the bug won't show up soon)?
>
> Regards, Frank

-- 
Dr. Frank Küster
Debian Developer (TeXLive)
VCD Aschaffenburg-Miltenberg, ADFC Miltenberg
B90/Grüne KV Miltenberg




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Sat, 13 Jun 2009 08:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Sat, 13 Jun 2009 08:24:02 GMT) Full text and rfc822 format available.

Message #86 received at 531569@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Frank Küster <frank@debian.org>
Cc: Debian Release Management <debian-release@lists.debian.org>, 531569@bugs.debian.org, 531595@bugs.debian.org
Subject: Re: [SRM] upload of TeX packages to oldstable
Date: Sat, 13 Jun 2009 10:16:01 +0200
Frank Küster wrote:
> Hi,
> 
> nothing new in here - I just noticed the [SRM] tag in the subject and
> thought I'd rather "resend" with it included. Fullquote following,
> 
> Regards, Frank
> 
> 
> Frank Küster <frank@kuesterei.ch> wrote:
> 
>> Dear release managers,
>>
>> I am right now uploading an again-installable tetex-bin to
>> oldstable-proposed-updates (I hope that's correct?), and texlive-bin
>> will follow soon. Both uploads have been built in etch pbuilder chroots,
>> and have been tested to fix the problem.
>>
>> The changes are small, essentially only one patch file is added, and
>> except for the changelog one file in debian/ is changed, namely the
>> quilt series file (for tetex-bin) or the dpatch 00list file.  The
>> patch is attached.
>>
>>
>> Do we need to do anything else (besides fixing stable and sid, but that
>> isn't urgent since the bug won't show up soon)?

No, looks fine.

Thanks for the uploads.

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Thu, 18 Jun 2009 06:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Herbert Liechti <herbert.liechti@thinx.ch>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Thu, 18 Jun 2009 06:30:02 GMT) Full text and rfc822 format available.

Message #91 received at 531569@bugs.debian.org (full text, mbox):

From: Herbert Liechti <herbert.liechti@thinx.ch>
To: 531569@bugs.debian.org
Subject: Re: [SRM] upload of TeX packages to oldstable
Date: Thu, 18 Jun 2009 08:29:04 +0200
>> Dear release managers,
>>
>> I am right now uploading an again-installable tetex-bin to
>> oldstable-proposed-updates (I hope that's correct?), and texlive-bin
>> will follow soon. Both uploads have been built in etch pbuilder chroots,
>> and have been tested to fix the problem.

Hello

Where can I download this fixed version. The archives seems to have the
buggy version (3.0-30).

Thanks & best regards

-- 
Herbert.Liechti@thinx.ch,  ThinX AG,  Bielstrasse 69,  CH-4500 Solothurn
Tel +41 (0)32 623 81 66, Mobile +41 (0)76 334 81 66, http://www.thinx.ch





Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#531569; Package tetex-bin. (Thu, 18 Jun 2009 07:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Thu, 18 Jun 2009 07:45:06 GMT) Full text and rfc822 format available.

Message #96 received at 531569@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Herbert Liechti <herbert.liechti@thinx.ch>
Cc: 531569@bugs.debian.org, 531595@bugs.debian.org
Subject: Re: Bug#531569: [SRM] upload of TeX packages to oldstable
Date: Thu, 18 Jun 2009 09:37:38 +0200
Herbert Liechti <herbert.liechti@thinx.ch> wrote:

>>> Dear release managers,
>>>
>>> I am right now uploading an again-installable tetex-bin to
>>> oldstable-proposed-updates (I hope that's correct?), and texlive-bin
>>> will follow soon. Both uploads have been built in etch pbuilder chroots,
>>> and have been tested to fix the problem.
>
> Hello
>
> Where can I download this fixed version. The archives seems to have the
> buggy version (3.0-30).

It seems that it is not yet completely processed by the Stable Release
Managers, and hence not available on Debian servers.

I have uploaded it to
http://people.debian.org/~frank/texlive2009/dists/etch/main/; should be
apt-get'able with something like 

deb http://people.debian.org/~frank/texlive2009 etch main
deb-src http://people.debian.org/~frank/texlive2009 etch main


Does anyone need an updated texlive-bin, too?


Regards, Frank

-- 
Dr. Frank Küster
Debian Developer (TeXLive)
VCD Aschaffenburg-Miltenberg, ADFC Miltenberg
B90/Grüne KV Miltenberg




Reply sent to Frank Küster <frank@debian.org>:
You have taken responsibility. (Sat, 20 Jun 2009 13:15:11 GMT) Full text and rfc822 format available.

Notification sent to Philippe Le Brouster <plb@ac-grenoble.fr>:
Bug acknowledged by developer. (Sat, 20 Jun 2009 13:15:11 GMT) Full text and rfc822 format available.

Message #101 received at 531569-close@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: 531569-close@bugs.debian.org
Subject: Bug#531569: fixed in tetex-bin 3.0-31
Date: Sat, 20 Jun 2009 12:44:15 +0000
Source: tetex-bin
Source-Version: 3.0-31

We believe that the bug you reported is fixed in the latest version of
tetex-bin, which is due to be installed in the Debian FTP archive:

libkpathsea-dev_3.0-31_i386.deb
  to pool/main/t/tetex-bin/libkpathsea-dev_3.0-31_i386.deb
libkpathsea4_3.0-31_i386.deb
  to pool/main/t/tetex-bin/libkpathsea4_3.0-31_i386.deb
tetex-bin_3.0-31.diff.gz
  to pool/main/t/tetex-bin/tetex-bin_3.0-31.diff.gz
tetex-bin_3.0-31.dsc
  to pool/main/t/tetex-bin/tetex-bin_3.0-31.dsc
tetex-bin_3.0-31_i386.deb
  to pool/main/t/tetex-bin/tetex-bin_3.0-31_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frank Küster <frank@debian.org> (supplier of updated tetex-bin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Jun 2009 21:48:55 +0200
Source: tetex-bin
Binary: tetex-bin libkpathsea-dev libkpathsea4
Architecture: source i386
Version: 3.0-31
Distribution: oldstable-proposed-updates
Urgency: low
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Frank Küster <frank@debian.org>
Description: 
 libkpathsea-dev - path search library for teTeX (devel part)
 libkpathsea4 - path search library for teTeX (runtime part)
 tetex-bin  - The teTeX programs
Closes: 531569
Changes: 
 tetex-bin (3.0-31) oldstable-proposed-updates; urgency=low
 .
   * Change fmtutil so that the warning about LaTeX being more than 5 years
     old is really only a warning, not an error, and the package can be
     installed cleanly (closes: #531569)
Files: 
 ed2e1ccf72cbf311bc65875e35b3fe28 1019 tex optional tetex-bin_3.0-31.dsc
 4bdf036549c2f924a3713f9ace5feca1 123314 tex optional tetex-bin_3.0-31.diff.gz
 079e88637fd971ab0c651c8b14f4882a 3574536 tex optional tetex-bin_3.0-31_i386.deb
 b64773930b73ed37dc99df2eaf1d17c0 81176 libs optional libkpathsea4_3.0-31_i386.deb
 a9eafb9c1539d6b2841ead58d91b3a90 71708 libdevel optional libkpathsea-dev_3.0-31_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoxbK8ACgkQ+xs9YyJS+hr9IgCgmOCRu7W/QDit5VQ/Yb7Djs4M
rdgAn33HaAXjvDKZzIOzqRrltIyYbcVm
=bTy2
-----END PGP SIGNATURE-----





Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Thu, 02 Jul 2009 02:21:09 GMT) Full text and rfc822 format available.

Notification sent to Philippe Le Brouster <plb@ac-grenoble.fr>:
Bug acknowledged by developer. (Thu, 02 Jul 2009 02:21:09 GMT) Full text and rfc822 format available.

Message #106 received at 531569-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 531569-close@bugs.debian.org
Subject: Bug#531569: fixed in texlive-bin 2007.dfsg.2-4+lenny1
Date: Thu, 02 Jul 2009 01:54:26 +0000
Source: texlive-bin
Source-Version: 2007.dfsg.2-4+lenny1

We believe that the bug you reported is fixed in the latest version of
texlive-bin, which is due to be installed in the Debian FTP archive:

libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
  to pool/main/t/texlive-bin/texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
texlive-bin_2007.dfsg.2-4+lenny1.dsc
  to pool/main/t/texlive-bin/texlive-bin_2007.dfsg.2-4+lenny1.dsc
texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-bin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Jun 2009 23:03:06 +0200
Source: texlive-bin
Binary: texlive-base-bin texlive-extra-utils texlive-font-utils texlive-metapost texlive-omega texlive-xetex texlive-music texlive-lang-indic libkpathsea4 libkpathsea-dev texlive-metapost-doc texlive-base-bin-doc
Architecture: source amd64
Version: 2007.dfsg.2-4+lenny1
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 libkpathsea-dev - TeX Live: path search library for TeX (development part)
 libkpathsea4 - TeX Live: path search library for TeX (runtime part)
 texlive-base-bin - TeX Live: Essential binaries
 texlive-base-bin-doc - TeX Live: Documentation files for texlive-base-bin
 texlive-extra-utils - TeX Live: TeX auxiliary programs
 texlive-font-utils - TeX Live: TeX font-related programs
 texlive-lang-indic - TeX Live: Indic
 texlive-metapost - TeX Live: MetaPost (and Metafont) drawing packages
 texlive-metapost-doc - TeX Live: Documentation files for texlive-metapost
 texlive-music - TeX Live: Music typesetting
 texlive-omega - TeX Live: Omega
 texlive-xetex - TeX Live: XeTeX macros
Closes: 531569 531595
Changes: 
 texlive-bin (2007.dfsg.2-4+lenny1) stable-proposed-updates; urgency=low
 .
   * add a patch to fmtutil that make warnings not exit fmtutil non-0
     exit code. This is needed to fix the 5-years is too old bug.
     (Closes: #531569, #531595)
Checksums-Sha1: 
 73f985b8c0a291ce819f9382bf91d042d9e97ec5 1719 texlive-bin_2007.dfsg.2-4+lenny1.dsc
 8dc5b9f77f5bb2b13cecb9a225bc6289ff79436b 356049 texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
 455a08eadde2304cd36abfb5da3494a678dbdefa 2634306 texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
 c392f62d516f450760abda1bfbef22c61937923a 691580 texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
 f66a94d480c291869bffe519455846ccd64fe799 1306226 texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
 1ab4b260abca087de7e1fb9af9185b48d3b00ca8 644712 texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
 1d3e3b9d9d3ac87a24454dc21423aba5022a2305 2844804 texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
 50984eada6bd56a45b4606e9a0f9d5d5210ca7ca 6420824 texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
 9f232544785a10cd01329d3925e6cf15d9c432b9 1723634 texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
 fc3d93cf87dd0c0ea6b4389f1adcc996665e2b8c 6740002 texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
 419e227f9fb71ab0e0832498f0529c0aae6dc6e8 123748 libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
 c8a737a2752f326f1d3e9af76715619f06acde8c 164770 libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
 ec6d9f887da7abb2ae8c98143adf00b9e9ed4b54 6805090 texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
 32a7a669f655034167dd1d63288aa920ddf9033e 8607992 texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
Checksums-Sha256: 
 c2d11eab91cd818f42dac324f2ab31a3a573604dfced044d05b16e0834dcf828 1719 texlive-bin_2007.dfsg.2-4+lenny1.dsc
 8e666d7abb116b69aabc82f0c4779fa7c65a0256745fcb8319967121fab1f513 356049 texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
 732b76d7b4d6313a5690cdeef5deb7b31c89a9ab563b3ffcfaf35dae6a269980 2634306 texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
 de70263f0993c837e2a4f8177025f9c136bc3737419268900feef5464b3ed1ee 691580 texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
 b6b832e7795a748531967ba0136396107efa7596a29a43de390473269d73c47c 1306226 texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
 5817fd1e7f0e9764d4530d930f7c0e477e3370477cd28d88a9d085cb6e0054c9 644712 texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
 86212c02ca5e7f7ace7e84eae6f9d46d84834c679ab41d3a2941e1f8d8240618 2844804 texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
 4991f0e7931a31bf187fd88759ce8c18b172d03f3f31587df561fe7f9df0f7c2 6420824 texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
 6f9ddaf13afd78a3df223e65ef1c9332931a6c0e413c4f2046f211d8fca99c40 1723634 texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
 fadc06a7b87c8c4d9d94bf439a839eeeccbe849567925b7cb10b3b8eb4c9a9c0 6740002 texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
 677c6f079a9e92fda0a59b19f49326cb6f8976d69ea11c38fd0ac7a614771cc7 123748 libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
 52a656c7e9ae7b893fce03c0fdfef827ed75c33b7671c216f121857608d467ac 164770 libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
 e0b85e1ab85784f652c276c77da7c6ded2913ca3eafc77196d4c5c6bff0040be 6805090 texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
 3947bdc9b1851836e68a07c3b6816102c161881fa7fc2476e2048eb3d407ba7b 8607992 texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
Files: 
 76433272adf6644d024c6a2b7bb6b0b7 1719 tex optional texlive-bin_2007.dfsg.2-4+lenny1.dsc
 741f5eb59bb2254c938667de34ee8cd9 356049 tex optional texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
 9e2642ac3369ba176b8eadf9c56f19de 2634306 tex optional texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
 b9a9430beee818479b876df1cf8b5bed 691580 tex optional texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
 e834a45389fe505e6b62f57d6fc898a2 1306226 tex optional texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
 b40e4de10a8dccc39213bf6f254728e2 644712 tex optional texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
 3e927b78f8276124ae3b5d4755387e0d 2844804 tex optional texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
 d6894fcbceccb9aa6f1f2279be4c40af 6420824 tex optional texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
 8eeed0593ea8b7e200747a41dd93c9eb 1723634 tex optional texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
 d61bd97b40fe13e3552b2f8c62acb53f 6740002 tex optional texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
 8464e89b9229641e888c4b60244343ff 123748 libs optional libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
 9d3adecca49bf704225ae8c3d1d563a5 164770 libdevel optional libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
 278cd3ff6959793a3fb6ad41701eecba 6805090 doc optional texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
 3e295edd4770fdc76b69cd23a7c951d0 8607992 doc optional texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKMXfu0r9KownFsJQRAraTAJ9BME82ZLlIACOYyyhjLQRgncBlYgCeLEly
eUHc4BoNpeZrhzvyKKk+F+s=
=Cf4r
-----END PGP SIGNATURE-----





Forcibly Merged 531569 536522. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. (Sun, 12 Jul 2009 13:06:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'tetex-bin' to 'tetex-bin,texlive-bin'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 14 Aug 2009 17:00:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions texlive-base/2007.dfsg.1-5 and tetex-bin/3.0-30. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 14 Aug 2009 17:00:06 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions texlive-bin/2007.dfsg.2-4+lenny1 and tetex-bin/3.0-31. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 14 Aug 2009 17:00:07 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions texlive-bin/2007.dfsg.2-4+lenny1. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 17 Aug 2009 05:45:03 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions tetex-bin/3.0-31. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 17 Aug 2009 05:45:04 GMT) Full text and rfc822 format available.

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Fri, 04 Sep 2009 19:12:27 GMT) Full text and rfc822 format available.

Notification sent to Philippe Le Brouster <plb@ac-grenoble.fr>:
Bug acknowledged by developer. (Fri, 04 Sep 2009 19:12:27 GMT) Full text and rfc822 format available.

Message #123 received at 531569-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 531569-close@bugs.debian.org
Subject: Bug#531569: fixed in texlive-bin 2007.dfsg.2-4+lenny1
Date: Fri, 04 Sep 2009 18:32:56 +0000
Source: texlive-bin
Source-Version: 2007.dfsg.2-4+lenny1

We believe that the bug you reported is fixed in the latest version of
texlive-bin, which is due to be installed in the Debian FTP archive:

libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
  to pool/main/t/texlive-bin/texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
texlive-bin_2007.dfsg.2-4+lenny1.dsc
  to pool/main/t/texlive-bin/texlive-bin_2007.dfsg.2-4+lenny1.dsc
texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
  to pool/main/t/texlive-bin/texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-bin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Jun 2009 23:03:06 +0200
Source: texlive-bin
Binary: texlive-base-bin texlive-extra-utils texlive-font-utils texlive-metapost texlive-omega texlive-xetex texlive-music texlive-lang-indic libkpathsea4 libkpathsea-dev texlive-metapost-doc texlive-base-bin-doc
Architecture: source amd64
Version: 2007.dfsg.2-4+lenny1
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 libkpathsea-dev - TeX Live: path search library for TeX (development part)
 libkpathsea4 - TeX Live: path search library for TeX (runtime part)
 texlive-base-bin - TeX Live: Essential binaries
 texlive-base-bin-doc - TeX Live: Documentation files for texlive-base-bin
 texlive-extra-utils - TeX Live: TeX auxiliary programs
 texlive-font-utils - TeX Live: TeX font-related programs
 texlive-lang-indic - TeX Live: Indic
 texlive-metapost - TeX Live: MetaPost (and Metafont) drawing packages
 texlive-metapost-doc - TeX Live: Documentation files for texlive-metapost
 texlive-music - TeX Live: Music typesetting
 texlive-omega - TeX Live: Omega
 texlive-xetex - TeX Live: XeTeX macros
Closes: 531569 531595
Changes: 
 texlive-bin (2007.dfsg.2-4+lenny1) stable-proposed-updates; urgency=low
 .
   * add a patch to fmtutil that make warnings not exit fmtutil non-0
     exit code. This is needed to fix the 5-years is too old bug.
     (Closes: #531569, #531595)
Checksums-Sha1: 
 73f985b8c0a291ce819f9382bf91d042d9e97ec5 1719 texlive-bin_2007.dfsg.2-4+lenny1.dsc
 8dc5b9f77f5bb2b13cecb9a225bc6289ff79436b 356049 texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
 455a08eadde2304cd36abfb5da3494a678dbdefa 2634306 texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
 c392f62d516f450760abda1bfbef22c61937923a 691580 texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
 f66a94d480c291869bffe519455846ccd64fe799 1306226 texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
 1ab4b260abca087de7e1fb9af9185b48d3b00ca8 644712 texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
 1d3e3b9d9d3ac87a24454dc21423aba5022a2305 2844804 texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
 50984eada6bd56a45b4606e9a0f9d5d5210ca7ca 6420824 texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
 9f232544785a10cd01329d3925e6cf15d9c432b9 1723634 texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
 fc3d93cf87dd0c0ea6b4389f1adcc996665e2b8c 6740002 texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
 419e227f9fb71ab0e0832498f0529c0aae6dc6e8 123748 libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
 c8a737a2752f326f1d3e9af76715619f06acde8c 164770 libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
 ec6d9f887da7abb2ae8c98143adf00b9e9ed4b54 6805090 texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
 32a7a669f655034167dd1d63288aa920ddf9033e 8607992 texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
Checksums-Sha256: 
 c2d11eab91cd818f42dac324f2ab31a3a573604dfced044d05b16e0834dcf828 1719 texlive-bin_2007.dfsg.2-4+lenny1.dsc
 8e666d7abb116b69aabc82f0c4779fa7c65a0256745fcb8319967121fab1f513 356049 texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
 732b76d7b4d6313a5690cdeef5deb7b31c89a9ab563b3ffcfaf35dae6a269980 2634306 texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
 de70263f0993c837e2a4f8177025f9c136bc3737419268900feef5464b3ed1ee 691580 texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
 b6b832e7795a748531967ba0136396107efa7596a29a43de390473269d73c47c 1306226 texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
 5817fd1e7f0e9764d4530d930f7c0e477e3370477cd28d88a9d085cb6e0054c9 644712 texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
 86212c02ca5e7f7ace7e84eae6f9d46d84834c679ab41d3a2941e1f8d8240618 2844804 texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
 4991f0e7931a31bf187fd88759ce8c18b172d03f3f31587df561fe7f9df0f7c2 6420824 texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
 6f9ddaf13afd78a3df223e65ef1c9332931a6c0e413c4f2046f211d8fca99c40 1723634 texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
 fadc06a7b87c8c4d9d94bf439a839eeeccbe849567925b7cb10b3b8eb4c9a9c0 6740002 texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
 677c6f079a9e92fda0a59b19f49326cb6f8976d69ea11c38fd0ac7a614771cc7 123748 libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
 52a656c7e9ae7b893fce03c0fdfef827ed75c33b7671c216f121857608d467ac 164770 libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
 e0b85e1ab85784f652c276c77da7c6ded2913ca3eafc77196d4c5c6bff0040be 6805090 texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
 3947bdc9b1851836e68a07c3b6816102c161881fa7fc2476e2048eb3d407ba7b 8607992 texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb
Files: 
 76433272adf6644d024c6a2b7bb6b0b7 1719 tex optional texlive-bin_2007.dfsg.2-4+lenny1.dsc
 741f5eb59bb2254c938667de34ee8cd9 356049 tex optional texlive-bin_2007.dfsg.2-4+lenny1.diff.gz
 9e2642ac3369ba176b8eadf9c56f19de 2634306 tex optional texlive-base-bin_2007.dfsg.2-4+lenny1_amd64.deb
 b9a9430beee818479b876df1cf8b5bed 691580 tex optional texlive-extra-utils_2007.dfsg.2-4+lenny1_amd64.deb
 e834a45389fe505e6b62f57d6fc898a2 1306226 tex optional texlive-font-utils_2007.dfsg.2-4+lenny1_amd64.deb
 b40e4de10a8dccc39213bf6f254728e2 644712 tex optional texlive-metapost_2007.dfsg.2-4+lenny1_amd64.deb
 3e927b78f8276124ae3b5d4755387e0d 2844804 tex optional texlive-omega_2007.dfsg.2-4+lenny1_amd64.deb
 d6894fcbceccb9aa6f1f2279be4c40af 6420824 tex optional texlive-xetex_2007.dfsg.2-4+lenny1_amd64.deb
 8eeed0593ea8b7e200747a41dd93c9eb 1723634 tex optional texlive-music_2007.dfsg.2-4+lenny1_amd64.deb
 d61bd97b40fe13e3552b2f8c62acb53f 6740002 tex optional texlive-lang-indic_2007.dfsg.2-4+lenny1_amd64.deb
 8464e89b9229641e888c4b60244343ff 123748 libs optional libkpathsea4_2007.dfsg.2-4+lenny1_amd64.deb
 9d3adecca49bf704225ae8c3d1d563a5 164770 libdevel optional libkpathsea-dev_2007.dfsg.2-4+lenny1_amd64.deb
 278cd3ff6959793a3fb6ad41701eecba 6805090 doc optional texlive-metapost-doc_2007.dfsg.2-4+lenny1_amd64.deb
 3e295edd4770fdc76b69cd23a7c951d0 8607992 doc optional texlive-base-bin-doc_2007.dfsg.2-4+lenny1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKMXfu0r9KownFsJQRAraTAJ9BME82ZLlIACOYyyhjLQRgncBlYgCeLEly
eUHc4BoNpeZrhzvyKKk+F+s=
=Cf4r
-----END PGP SIGNATURE-----





Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Fri, 04 Sep 2009 19:12:28 GMT) Full text and rfc822 format available.

Notification sent to "Iordan Iordanov" <iordan@cdf.toronto.edu>:
Bug acknowledged by developer. (Fri, 04 Sep 2009 19:12:28 GMT) Full text and rfc822 format available.

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Thu, 24 Sep 2009 23:09:08 GMT) Full text and rfc822 format available.

Notification sent to Philippe Le Brouster <plb@ac-grenoble.fr>:
Bug acknowledged by developer. (Thu, 24 Sep 2009 23:09:09 GMT) Full text and rfc822 format available.

Message #133 received at 531569-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 531569-close@bugs.debian.org
Subject: Bug#531569: fixed in texlive-bin 2007.dfsg.2-7
Date: Thu, 24 Sep 2009 22:56:44 +0000
Source: texlive-bin
Source-Version: 2007.dfsg.2-7

We believe that the bug you reported is fixed in the latest version of
texlive-bin, which is due to be installed in the Debian FTP archive:

libkpathsea-dev_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/libkpathsea-dev_2007.dfsg.2-7_amd64.deb
libkpathsea4_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/libkpathsea4_2007.dfsg.2-7_amd64.deb
texlive-base-bin-doc_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-base-bin-doc_2007.dfsg.2-7_amd64.deb
texlive-base-bin_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-base-bin_2007.dfsg.2-7_amd64.deb
texlive-bin_2007.dfsg.2-7.diff.gz
  to pool/main/t/texlive-bin/texlive-bin_2007.dfsg.2-7.diff.gz
texlive-bin_2007.dfsg.2-7.dsc
  to pool/main/t/texlive-bin/texlive-bin_2007.dfsg.2-7.dsc
texlive-extra-utils_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-extra-utils_2007.dfsg.2-7_amd64.deb
texlive-font-utils_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-font-utils_2007.dfsg.2-7_amd64.deb
texlive-lang-indic_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-lang-indic_2007.dfsg.2-7_amd64.deb
texlive-metapost-doc_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-metapost-doc_2007.dfsg.2-7_amd64.deb
texlive-metapost_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-metapost_2007.dfsg.2-7_amd64.deb
texlive-music_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-music_2007.dfsg.2-7_amd64.deb
texlive-omega_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-omega_2007.dfsg.2-7_amd64.deb
texlive-xetex_2007.dfsg.2-7_amd64.deb
  to pool/main/t/texlive-bin/texlive-xetex_2007.dfsg.2-7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-bin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 24 Sep 2009 16:49:07 +0200
Source: texlive-bin
Binary: texlive-base-bin texlive-extra-utils texlive-font-utils texlive-metapost texlive-omega texlive-xetex texlive-music texlive-lang-indic libkpathsea4 libkpathsea-dev texlive-metapost-doc texlive-base-bin-doc
Architecture: source amd64
Version: 2007.dfsg.2-7
Distribution: unstable
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 libkpathsea-dev - TeX Live: path search library for TeX (development part)
 libkpathsea4 - TeX Live: path search library for TeX (runtime part)
 texlive-base-bin - TeX Live: Essential binaries
 texlive-base-bin-doc - TeX Live: Documentation files for texlive-base-bin
 texlive-extra-utils - TeX Live: TeX auxiliary programs
 texlive-font-utils - TeX Live: TeX font-related programs
 texlive-lang-indic - TeX Live: Indic
 texlive-metapost - TeX Live: MetaPost (and Metafont) drawing packages
 texlive-metapost-doc - TeX Live: Documentation files for texlive-metapost
 texlive-music - TeX Live: Music typesetting
 texlive-omega - TeX Live: Omega
 texlive-xetex - TeX Live: XeTeX macros
Closes: 531569 531595 533796
Changes: 
 texlive-bin (2007.dfsg.2-7) unstable; urgency=low
 .
   * bump build-dep on tex-common to 1.20 to get "fixed" postrm
     snippets from dh_installtex
   * add a patch to fmtutil that make warnings not exit fmtutil non-0
     exit code. This is needed to fix the 5-years is too old bug.
     (Closes: #531569, #531595)
   * build using g++4.4 on armel instead of g++4.2 (Closes: #533796)
   * make dependency libkpathsea-dev -> libkpathsea4 versioned (lintian error)
   * bump standards version to 3.8.3:
     - add dependency on install-info to texlive-base-bin-doc
Checksums-Sha1: 
 3226c76c37353b2d982bee5b1e69f769ae75a667 1705 texlive-bin_2007.dfsg.2-7.dsc
 5637f964b5c2412f5eeecc796fe49f633bd8dcc6 366173 texlive-bin_2007.dfsg.2-7.diff.gz
 3254dc212fa5087d13f108e67242fdbef6811b28 2627778 texlive-base-bin_2007.dfsg.2-7_amd64.deb
 e8474f07997c13ce38b5e4fd3258e50da82903e0 689976 texlive-extra-utils_2007.dfsg.2-7_amd64.deb
 e57d35c30d9b3a5092192f78bfa36d190f4ffd29 1305812 texlive-font-utils_2007.dfsg.2-7_amd64.deb
 978f096e4b1046bb69a4d91bbc8123bda50179a4 644024 texlive-metapost_2007.dfsg.2-7_amd64.deb
 e8dc59dd5317b5b9f2a0e0956fc3e1c6c15ff7bc 2841910 texlive-omega_2007.dfsg.2-7_amd64.deb
 4683cc763f9d75db0380d4c5eff20811f31afa4b 6414708 texlive-xetex_2007.dfsg.2-7_amd64.deb
 8639b332e186c82b29300bf811e8714d8745506a 1724022 texlive-music_2007.dfsg.2-7_amd64.deb
 26191c3253708fd0df77761b93fef4144632d1b4 6740272 texlive-lang-indic_2007.dfsg.2-7_amd64.deb
 8fbd3815c831cba89a26b1e0917c125f65fe90c7 123816 libkpathsea4_2007.dfsg.2-7_amd64.deb
 3e7bfd16faf7c19f05acaca8bdf02a2c229b0a72 164890 libkpathsea-dev_2007.dfsg.2-7_amd64.deb
 d4d364b86241e96ab563b3633eb1003669db065c 6805594 texlive-metapost-doc_2007.dfsg.2-7_amd64.deb
 a6887277376be77cacd2be24721a8a085cbbb6fb 8608338 texlive-base-bin-doc_2007.dfsg.2-7_amd64.deb
Checksums-Sha256: 
 8f227294fcaacd3d071a998a09bbdf25b77f69f9945745829c4fc22708f76edc 1705 texlive-bin_2007.dfsg.2-7.dsc
 114d876284a635b28ac4f084e537590bf2a466395afa031d4f078e2e4916e1ab 366173 texlive-bin_2007.dfsg.2-7.diff.gz
 dec979c1b2f77c837c1c2a0e227d4cdd66c10c09b13c1cd7cd45fdb2d658df55 2627778 texlive-base-bin_2007.dfsg.2-7_amd64.deb
 ce5a915d544f1e23f0839886404bf278beffe6721e67010423041a5238a0c894 689976 texlive-extra-utils_2007.dfsg.2-7_amd64.deb
 9e5850feabec580b877492b103cbab27f83952ac1ad9edd9fe8149fcd5bc123b 1305812 texlive-font-utils_2007.dfsg.2-7_amd64.deb
 a28ebb844e335a24e1b32e223ca6d1c1202bc81be08c2aa019ad9281aab5bb7d 644024 texlive-metapost_2007.dfsg.2-7_amd64.deb
 6500fb3a45513eea29d57a328a1f870176010869fc7913901219baffa4ce3638 2841910 texlive-omega_2007.dfsg.2-7_amd64.deb
 622885ee5efdafa0f8db11be7c7da15e23033a880ba9896fbe355e56861ef91e 6414708 texlive-xetex_2007.dfsg.2-7_amd64.deb
 f92029c92d793fcb989cb80fb072d620a88124123bf5b4eda65a9c4760beb9af 1724022 texlive-music_2007.dfsg.2-7_amd64.deb
 b138458d3d9b5abded30aab1353f45b346160e7cf98a689437f16164fa394687 6740272 texlive-lang-indic_2007.dfsg.2-7_amd64.deb
 d9434c27230e8ab4e52e8f176077e0d1ea2e19c397345b806f1958b24d8475e8 123816 libkpathsea4_2007.dfsg.2-7_amd64.deb
 ffba334abec47d0d4904bc7f11b4ee7d2c4d4ee52d219683024631bf44831954 164890 libkpathsea-dev_2007.dfsg.2-7_amd64.deb
 a208bbcb60b9c2bedc5bcd9bd7e825aee5eaf7502346b5302d5037e612880dd0 6805594 texlive-metapost-doc_2007.dfsg.2-7_amd64.deb
 9ae3a935fba2036ca2059f9469a6415f840581e4a991d7b8f5a278b516cc8893 8608338 texlive-base-bin-doc_2007.dfsg.2-7_amd64.deb
Files: 
 f31845fc6e9f48deb40680e569637c32 1705 tex optional texlive-bin_2007.dfsg.2-7.dsc
 e8f329bdd5f4b29a6f371fa5a87fb67c 366173 tex optional texlive-bin_2007.dfsg.2-7.diff.gz
 c6a6428a93c2e7796354ee67869e5020 2627778 tex optional texlive-base-bin_2007.dfsg.2-7_amd64.deb
 5fd5cb0e2ea5f6797a0cafd8df0e8723 689976 tex optional texlive-extra-utils_2007.dfsg.2-7_amd64.deb
 320c6a9d2bbb64ba87bd87372da65e10 1305812 tex optional texlive-font-utils_2007.dfsg.2-7_amd64.deb
 04f27ecf033cdefe7da8005b8e8a0be3 644024 tex optional texlive-metapost_2007.dfsg.2-7_amd64.deb
 654bc0a649f786708f60af7a30f74ace 2841910 tex optional texlive-omega_2007.dfsg.2-7_amd64.deb
 6d108e760f34577f63b57c2e703d1448 6414708 tex optional texlive-xetex_2007.dfsg.2-7_amd64.deb
 69fb16210858748829cf6f5b781bda79 1724022 tex optional texlive-music_2007.dfsg.2-7_amd64.deb
 3263114906903263a0983f02e1dd9bc5 6740272 tex optional texlive-lang-indic_2007.dfsg.2-7_amd64.deb
 f45c6f1c13d34f9533bb25e9d3ef0b96 123816 libs optional libkpathsea4_2007.dfsg.2-7_amd64.deb
 ee93a6bc959037ac386ba8d9d241366c 164890 libdevel optional libkpathsea-dev_2007.dfsg.2-7_amd64.deb
 bbe2c134b6a320d6fc016269810c863b 6805594 doc optional texlive-metapost-doc_2007.dfsg.2-7_amd64.deb
 ea5d85e2a598b7641f7e709563de788d 8608338 doc optional texlive-base-bin-doc_2007.dfsg.2-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFKu89N0r9KownFsJQRApO4AJ9wQ0z4h2BXpw80TVCms/aYE0I95wCeI5ke
xkVbEKngXnHAWkP0G1iWn74=
=ajgE
-----END PGP SIGNATURE-----





Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Thu, 24 Sep 2009 23:09:10 GMT) Full text and rfc822 format available.

Notification sent to "Iordan Iordanov" <iordan@cdf.toronto.edu>:
Bug acknowledged by developer. (Thu, 24 Sep 2009 23:09:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 Oct 2009 07:30:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:20:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.